From: "Steve Bamford ARC" <[email-masked]>
Date: Thu, 1 May 2003 09:12:56 -0700

Focke Wulf FW-190D9

 

Dear Sirs

Sorry there were  some mistakes in my Text  ,what I have sent  you ( I hope my english is good enough),but I will do the best.

This is my first time that i put an article in Aircraftresourcecenter.com.

The  model what is shown here is the old FW-190D9 from Revell in 1/32.

 

When I opend the Box I found whiteyellow parts inside,the Quality of the modell was really ugly cause the parts did not fit nice together and I saw how much work it will need to build this  model of this elegant fighter.

 

 

 

 

First what I made ,was to open the  Ringcooler and to modify them with sheet from Evergreen because 

in original they were closed.

 

 

Next step was the modifikation of  the Wheel well (scratchbuild) which took me a long time,  and the landing gear which  was also modified  with  Evergreen  sheet and a lot of cables.

References were taken from Aero Detail # 2 ,Signal / Squadron Publikation Fw-190D Walk arround and Model Art ,I think for detailing a Focke Wulf  D9  these books are the best. 

 

I did not use the original Cockpit from revell because it was more then simply,I replaced it with the Verlinden Cockpit Set 1607 for the D9.

 

 

The fuel tank is a copy from the Hasegawa D9 and is made with Resin from Prochima (an italian company).

Belive it or not, I have 4 D-9 from Hasegawa and 5  from Revell in 1/32.For thr future I am going to make all Variants of the Focke including an Ta-152 C and a Ta-152 H ( oh I love  scratchbuilding !!!)

 The Flaps were open and modify with the Detail Set 32005 from Eduard,but it's better to make  the ribs inside by yourself,because I think  it looks more realistic.

 

I airbrushed  the model was with Heller Humbrol enamel colors with  an Iwata HP-B,this is an excellent japanese airbrush.

The Decals were  taken from Eagle Cals, the aircraft what is shown here is from the  JG-26 .

 

Weathering of the model was made only with chalks and the Jumo 213  engine was drybrushed.

The Diaorama is a 12 mm MDF board with stuffs from Italeri like the Kübelwagen an the Figures in scale 1/35.

The woodplates where the Focke Wulf is standing are made of Balsa which I paint with oilcolor.

The hill is made from fine saw dust ,the trees and the stones are real.

The Focke Wulf take me more than 1 jear and the Diaorama about 1 jear to finish it completly,most of the time I worked during the weekend.

 

 

 

During making the Photos  it was funny ,because my doughter Sarah wanted always to play with the Focke ,but I had always to look to keep her away from the model.

In the background is my son Amon visible.

 

 

I hope you enjoy this artikle about my Fw-190D9 and , my next projekt is an Fw-190 D15 in 1/32 with the Daimler-benz DB 603 engine.

When this is finished ,I'll send you the other Pics.

 

Best reguards

 

Bekim Lulaj